MONOMAKH-SAPR 2013 R3

May 20, 2013

Net key server in LIRA-SAPR 2013 was modified; it is not compatible with previous version of server.

To use LIRA-SAPR 2013 and MONOMAKH-SAPR 2013 with one net key (or one server), it is necessary to update MONOMAKH-SAPR 2013 to release R3.

To use LIRA-SAPR 2012 and MONOMAKH-SAPR 2013 with one net key (or one server), do not update MONOMAKH-SAPR 2013 to release R3 (one of the programs will not function).

Back to the list


Comments

Write

Categories


LIRA-SAPR 2020

commercially available

New options

Complete the form below, and we'll send you an e-mail with all the latest LiraLand news.



Follow us on social networks